<ion-view title="Mis amigos" id="page9">
  <ion-content padding="true" class="has-header">
    <div class="spacer" style="width: 300px; height: 112px;"></div>
    <a ui-sref="listaDeAmigos()" id="misAmigos-button184" class="button button-energized button-large button-block">Ver mi lista de amigos</a>
    <a ui-sref="misClubes()" id="misAmigos-button185" class="button button-royal button-large button-block">Ver mis clubes</a>
    <div class="spacer" style="width: 300px; height: 163px;"></div>
    <div id="misAmigos-button-bar10" class="button-bar">
      <a ui-sref="lecciones()" id="misAmigos-button23" class="button button-positive button-block icon ion-egg"></a>
      <a ui-sref="club()" id="misAmigos-button24" class="button button-positive button-block icon ion-android-globe"></a>
      <a ui-sref="perfil()" id="misAmigos-button25" class="button button-positive button-block icon ion-android-contact"></a>
    </div>
  </ion-content>
</ion-view>